<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice - Building</title>
    <style>
        #container {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
            align-items: flex-end;
        }

        .building {
            height: 400px;
            width: 200px;
            background-color: lightslategray;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-content: space-between;
        }

        .window {
            margin: 20px 30px;
            width: 40px;
            height: 40px;
            background-color: lightblue;
        }

        .small-building {
            height: 300px;
        }

        .door {
            background-color: maroon;
            width: 40px;
            height: 60px;
        }

        .ground {
            width: 100%;
            height: 40px;
            background-color: lawngreen;
        }

        .panel {
            height: 40px;
            width: 200px;
            border: 1px solid black;
            text-align: center;
            font-size: 35px;
        }
    </style>
</head>

<body>
    <div id="container">
        <div>
            <div class="panel">Simplon</div>
            <div class="building">
                <div class="window"></div>
                <div class="window"></div>
                <div class="window"></div>
                <div class="window"></div>
                <div class="window"></div>
                <div class="window"></div>
                <div class="window"></div>
                <div class="window"></div>
                <div class="door"></div>
            </div>
        </div>
        <div class="building small-building">
            <div class="window"></div>
            <div class="window"></div>
            <div class="window"></div>
            <div class="window"></div>
            <div class="door"></div>
        </div>
        <div class="ground"></div>
    </div>

</body>

</html>